
	SECTION "code",CODE

	INCLUDE	"reqtools.i"

	XDEF	_rtSetReqPosition

_rtSetReqPosition:
	movem.l	a2/a6,-(a7)
	GETRTBASE
	move.l	12(a7),d0
	movem.l	16(a7),a0/a1/a2
	jsr		_LVOrtSetReqPosition(a6)
	movem.l	(a7)+,a2/a6
	rts

   END
